Skip to main content
GET
Retrieve send request status

Authorizations

Authorization
string
header
required

Server-side tenant-scoped credential created from Build > API Keys.

Path Parameters

requestEventId
string
required

requestEventId from an accepted send/start receipt; not replyId, a stored messageId or a provider message ID.

Response

Success

requestEventId
string
replyId
string
conversationId
string
acceptedAt
string<date-time>
status
enum<string>
Available options:
received,
queued,
sent,
delivered,
read,
failed,
blocked,
partial_sent,
unknown
messages
object[]
errorCode
string

Optional sanitized media preparation error code when preparation failed.

Pattern: ^REPLY_MEDIA_[A-Z_]+$